Bug 234184 - invalid URL for initscripts package
invalid URL for initscripts package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
http://fedora.redhat.com/projects/add...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-03-27 12:32 EDT by petrosyan
Modified: 2014-03-16 23:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-30 02:05:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description petrosyan 2007-03-27 12:32:30 EDT
Description of problem:
invalid URL for initscripts package
URL         : http://fedora.redhat.com/projects/additional-projects/initscripts/

Version-Release number of selected component (if applicable):
initscripts-8.51-1

How reproducible:
Always

Steps to Reproduce:
rpm -qi initscripts
Comment 1 Bill Nottingham 2007-03-30 02:05:27 EDT
Nuked in CVS, will be in later builds.

Note You need to log in before you can comment on or make changes to this bug.